/* Text styles */
.xr_s0 {font-family:Arial;font-weight:normal;font-style:normal;font-size:10px;text-decoration:none;background-color:Transparent;letter-spacing:0em;}
.xr_s1 {font-family:Arial;font-weight:normal;font-style:normal;font-size:10px;text-decoration:none;color:#2A241E;background-color:Transparent;letter-spacing:0em;}
.xr_s2 {font-family:Arial;font-weight:bold;font-style:italic;font-size:10px;text-decoration:none;color:#077A42;background-color:Transparent;letter-spacing:0em;}
.xr_s3 {font-family:Arial;font-weight:bold;font-style:normal;font-size:60.05px;text-decoration:none;color:#FAF4F4;background-color:Transparent;letter-spacing:0em;}
.xr_s4 {font-family:Arial;font-weight:normal;font-style:normal;font-size:30.01px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
